[updsize]="30"
[updlog]="/mnt/flash/uplog"
[updcmd]="upd_storage/QDloader -f upd_storage/EC200TCNHBR05A09V01M16.bin 1>/mnt/flash/uplog 2>/mnt/flash/uplog"
[updsuccess]="Upgrade module successfully"
[updfail]="Upgrade module failed"
